WordPress.org

Support

Support » Plugins and Hacks » [Resolved] Updating jQuery – foxycart includes

[Resolved] Updating jQuery – foxycart includes

  • I’m creating a Foxyshop theme based around bootstrap.

    I’m using jquery 1.9.1

    <script src="http://code.jquery.com/jquery.js";></script>

    I’m told by the people at Foxycart that I need to update the Foxycart includes to match my jQuery version.

    How is this done in Foxyshop?

    Is is simply a matter of changing the foxyshop_jquery_url string?

    http://wordpress.org/extend/plugins/foxyshop/

Viewing 1 replies (of 1 total)
  • Plugin Author sparkweb

    @sparkweb

    FoxyShop should load your FoxyCart headers for you as long as you have the API set up properly and the versions matching what you set in FoxyCart. It uses the wp_head(); function to inject the correct code. Do you have a url I can look at?

Viewing 1 replies (of 1 total)
  • The topic ‘[Resolved] Updating jQuery – foxycart includes’ is closed to new replies.